Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MathTestClient", "MathTestClient.vbproj", "{36FF4F1D-1FC3-4B30-9550-FBC78D36051C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Math", "..\Math\Math.vbproj", "{EF54823B-F2C7-48DB-B98E-5BBEC341F3BE}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{36FF4F1D-1FC3-4B30-9550-FBC78D36051C}.Debug.ActiveCfg = Debug|.NET
		{36FF4F1D-1FC3-4B30-9550-FBC78D36051C}.Debug.Build.0 = Debug|.NET
		{36FF4F1D-1FC3-4B30-9550-FBC78D36051C}.Release.ActiveCfg = Release|.NET
		{36FF4F1D-1FC3-4B30-9550-FBC78D36051C}.Release.Build.0 = Release|.NET
		{EF54823B-F2C7-48DB-B98E-5BBEC341F3BE}.Debug.ActiveCfg = Debug|.NET
		{EF54823B-F2C7-48DB-B98E-5BBEC341F3BE}.Debug.Build.0 = Debug|.NET
		{EF54823B-F2C7-48DB-B98E-5BBEC341F3BE}.Release.ActiveCfg = Release|.NET
		{EF54823B-F2C7-48DB-B98E-5BBEC341F3BE}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
